/* Font import css */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800italic,800);

/* Header Start */


header{
	height: 73px;
	background-color: #000
}

.navbar{
	background-color: transparent;
	border: none;
	margin-top: 10px
}

.navbar-brand {
  float: left;
  font-size: 18px;
  height: 50px;
  line-height: 20px;
  padding: 0;
}

	/* Menu CSS */
	ul.nav{
		margin:10px 0 0 0;
		padding: 0;
		float: right			
	}
	ul.nav li{
		list-style: square;
		list-style-position: inside;
		display: inline-block;
		text-align: right
	}
	ul.nav li a{
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		font-weight: 600;
		color: #fff;
		text-transform: uppercase;
		padding:10px 15px 10px 5px;
		background: url(../images/square.png) no-repeat  100% 18px
		
	}
	
	ul.nav li.last a{
		background: none !important;
		padding:10px 0px 10px 5px;
	}
	
	ul.nav li a:hover{
		background-color: transparent;
	}
	/* Menu CSS END */

/* Header End */

/* Home Banner Section Start */
section.home-banner{
	height: 695px;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9f9f9 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	
}
section.home-banner .video-banner{
	margin-top: -530px
}

section.home-banner .video-banner h1{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 60px;
	font-weight: 400;
	line-height: 1.5cm;
	margin-bottom: 90px
}

section.home-banner .video-banner h1 span{
	display: block;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 36px;
	font-weight: 300
}

/* Home Banner Section End */


/* Home Intro Section Start */
section.heading-content{
	padding: 50px 0;
}

section.heading-content h2{
	font-family: 'Open Sans', sans-serif;
	color: #102f56;
	font-size: 36px;
	font-weight: 300;
	letter-spacing: 0.06cm
}

section.heading-content div.content-two-column-left{
	font-family: 'Open Sans', sans-serif;
	color: #333;
	font-size: 20px;
	max-width: 100%;
	padding-right:40px;
	text-align: justify;
	letter-spacing: 0.03cm;
	line-height: 0.9cm;
	font-weight: 300	
}

section.heading-content div.content-two-column-right{
	font-family: 'Open Sans', sans-serif;
	color: #333;
	font-size: 20px;
	max-width: 100%;
	padding-left:40px;
	text-align: justify;
	letter-spacing: 0.03cm;
	line-height: 0.9cm;
	font-weight: 300	
}
/* Home Intro Section End */


/* Home Service Section Start */
section.service-content{
	padding: 50px 0;
	background-color: #f2f2f2		
}

section.service-content .service-single{

}
section.service-content .service-single h3{
	font-family: 'Open Sans', sans-serif;
	color: #102f56;
	font-size: 36px;
	font-weight: 300;
	letter-spacing: 0.06cm;
	text-align: center
}
section.service-content .service-single h3 img{
	margin: 15px auto
}

section.service-content .service-single .service-single-inner{
	font-family: 'Open Sans', sans-serif;
	color: #333;
	font-size: 20px;
	max-width: 100%;
	text-align: justify;
	letter-spacing: 0.03cm;
	line-height: 0.9cm;
	font-weight: 300	
}

section.service-content .service-single.block-left h3{
	margin-right: 40px;
}

section.service-content .service-single.block-right h3{
	margin-left: 40px;
}

section.service-content .service-single.block-left .service-single-inner{
	margin-right: 40px;
}

section.service-content .service-single.block-right .service-single-inner{
	margin-left: 40px;
}
/* Home Service Section End */


/* Home Offer Section Start */
section.home-offer{
	min-height: 533px;
}
section.home-offer .offer-single{
	margin: 30px 10px	
}

section.home-offer .offer-single h3{
	width: 300px;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 36px;
	font-weight: 300;
	letter-spacing: 0.06cm;
	text-align: left	
}

section.home-offer .offer-single  .offer-single-inner{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 20px;
	max-width: 445px;
	text-align: justify;
	letter-spacing: 0.03cm;
	line-height: 0.9cm;
	font-weight: 300		
}

section.home-offer .offer-single  .offer-single-inner a.readmore:link,
section.home-offer .offer-single  .offer-single-inner a.readmore:visited{
	display: block;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 20px;
	text-decoration:  none;
	background: url(../images/readmoreicon.png) no-repeat 0 12px;
	padding-left: 25px;
	text-transform: uppercase
	
}

/* Home Offer Section End */


/* Home Partner Section Start */
section.our-partners{
	margin: 40px 0;
	min-height: 150px
}

section.our-partners h3{
	font-family: 'Open Sans', sans-serif;
	color: #102f56;
	font-size: 36px;
	font-weight: 300;
	letter-spacing: 0.06cm;
	text-align: left
}

.carousel-caption{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 20px;
	max-width: 445px;
	text-align: justify;
	letter-spacing: 0.03cm;
	line-height: 0.9cm;
	font-weight: 300
}

.carousel-control.left {
  background-image: none;
  background-repeat: repeat-x;
  color: #000
}

.carousel-control.right {
  background-image: none;
  background-repeat: repeat-x;
  color: #000
}

.carousel-inner {
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 80%;
}
.carousel-inner .item img{ float: left; margin: 15px 20px}
/* Home Partner Section End */


/* Footer Section Start */
footer{
	background-color: #000;
	color: #fff;
	min-height: 167px;	
}

footer h3{
	background: url(../images/square.png) no-repeat  0 28px;
	padding-bottom: 20px;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight:400;	
	font-size: 16px;
	text-transform: uppercase
}

ul.footer_nav{
	padding: 0;
	margin: 0;
}

ul.footer_nav li{
	list-style: none
}

ul.footer_nav li a{
	font-family:'Open Sans', sans-serif;
	color: #fff;
	font-weight:400;	
	font-size: 16px;
	text-decoration: none
}

footer div.contact_info{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight:400;	
	font-size: 16px;
}

footer div.copyright_info{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight:400;	
	font-size: 16px;
	margin-top: 15px
}
/* Footer Section Start */